<?xml version="1.0" encoding="UTF-8"?>

<mode version="2.3">
    <name unique="anonymousMode_3" />
  <kind type="view" />
  <state type="joined" />
  <constraints>
    
    <path orientation="horizontal" number="40" weight="0.55"/>
    
  </constraints>
  <bounds x="0" y="0" width="0" height="0" />
  <frame state="0"/>
    <active-tc  id="BookViewTopComponent" />
    <empty-behavior permanent="true"/>
</mode>
